Page MenuHomePhabricator

thread are wrongly aligned on RTL
Closed, ResolvedPublic

Description

broken RTL in flow

In the attached you can see the text is aligned to the left although it is written in a RTL language.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz70389

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:47 AM
bzimport set Reference to bz70389.
bzimport added a subscriber: Unknown Object (MLST).
Matanya created this task.Sep 4 2014, 9:23 AM

On which site? If the site is LTR, it's indeed broken now. Should be fixed some day, of course.

The problem seems to be due to dir attribute and class set on #mw-content-text
These should be removed and all will be well again.

<div id="mw-content-text" lang="en" dir="ltr" class="mw-content-ltr">

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:41 AM
Mattflaschen-WMF triaged this task as Normal priority.Feb 9 2015, 6:52 PM

This is fixed after the Flow RTL fixes a few weeks ago.

Mooeypoo closed this task as Resolved.Jul 15 2015, 6:32 PM
Mooeypoo claimed this task.
Mooeypoo set Security to None.